Open Infrastructure - Task #6983
Description

¢ vlan 26/27 as additionaly

o needs to create bond0.25 on routers as well
¢ Network: 2a0a:e5c0:6::/48
e Transfer network: 2a0a:e5c0:1:9::/64

o Endpoint ungleich: 2a0a:e5c0:1:9::7

o Endpoint bluecmd: 2a0a:e5¢0:1:9::1

VLANSs that go to VM 24555

Create bond0.X interfaces on all place6 servers
Create networks in opennebula (L2 only)
Connect networks to the VM

VLAN ids are in [[datacenterlight:Networking]]

History

#1 - 07/20/2019 10:49 PM - Nico Schottelius

- Description updated

#2 - 08/10/2019 11:48 AM - Nico Schottelius
- Description updated

- Status changed from New to In Progress
To be done
Tasks done:

e Create interface bond0.25 on routers

o Update-edisteonfig
o . )

o 25 = bluecmd-public
o 26 = bluecmd-mgmt

¢ VM VLANs
o Create networks in opennebula on bond0: tag 26,27
o No IP addresses
o Attach one interface of each to the VM 24555

#3 - 08/10/2019 11:55 AM - Il nu

switches in place6

e switch 1 and 2
vlan 25

name bluecmd-public
!

vlan 26

name bluecmd-mgmt
!

vlan 27

name bluecmd-storage

!

interface Ethernet31

switchport trunk allowed vlan 25-27
switchport mode trunk

#4 - 08/10/2019 12:00 PM - Il nu

e switch 3-6

|
vlan 25

name bluecmd-public
!

vlan 26

name bluecmd-mgmt
!

vlan 27
name bluecmd-storage

#5 - 08/10/2019 12:51 PM - Il nu

¢ Opennebula:
vlan in "add networks" is under "802.1Q"
created vlans and attached to vm #24555:

bluecmd-mgmt vlan-26
bluecmd-storage vlan-27

cluster: place6

bridge: br-bluecmd-mgmt // br-bluecmd-stor
mtu / guest_mtu 9000

physical dev: bond0

#6 - 08/10/2019 01:27 PM - Nico Schottelius

- Description updated

#7 - 08/22/2019 12:02 PM - Il nu

- Status changed from In Progress to Closed

#8 - 08/22/2019 12:13 PM - Nico Schottelius
Well done

redmine@ungleich.ch writes:
